.featuredProductsWidget--1057 {
    background-color: var(--background_color);
    color: var(--text_color);
    padding-top: 64px;
	padding-bottom: 64px;
}

.featuredProductsWidget--1057 a {
    color: var(--link_color);
}.featuredProductsWidget--1059 {
    background-color: var(--background_color);
    color: var(--text_color);
    padding-top: 64px;
	padding-bottom: 64px;
}

.featuredProductsWidget--1059 a {
    color: var(--link_color);
}.featuredProductsWidget--1062 {
    background-color: var(--background_color);
    color: var(--text_color);
    padding-top: 64px;
	padding-bottom: 64px;
}

.featuredProductsWidget--1062 a {
    color: var(--link_color);
}.featuredProductsWidget--1064 {
    background-color: var(--background_color);
    color: var(--text_color);
    padding-top: 64px;
	padding-bottom: 64px;
}

.featuredProductsWidget--1064 a {
    color: var(--link_color);
}.featuredProductsWidget--1065 {
    background-color: var(--background_color);
    color: var(--text_color);
    padding-top: 64px;
	padding-bottom: 64px;
}

.featuredProductsWidget--1065 a {
    color: var(--link_color);
}.featuredProductsWidget--1068 {
    background-color: var(--background_color);
    color: var(--text_color);
    padding-top: 64px;
	padding-bottom: 64px;
}

.featuredProductsWidget--1068 a {
    color: var(--link_color);
}.featuredProductsWidget--1071 {
    background-color: var(--background_color);
    color: var(--text_color);
    padding-top: 64px;
	padding-bottom: 64px;
}

.featuredProductsWidget--1071 a {
    color: var(--link_color);
}.featuredProductsWidget--1073 {
    background-color: var(--background_color);
    color: var(--text_color);
    padding-top: 64px;
	padding-bottom: 64px;
}

.featuredProductsWidget--1073 a {
    color: var(--link_color);
}